/*
 * remote_control.h
 *
 *  Created on: Nov 4, 2025
 *      Author: sowgro
 */

#ifndef INC_PROJECT_REMOTE_CONTROL_H_
#define INC_PROJECT_REMOTE_CONTROL_H_

void remote_control_init();

void remote_control_loop();

#endif /* INC_PROJECT_REMOTE_CONTROL_H_ */
